Zum Inhalt springen
D-Link / PRODUKTDOSSIER

D-Link DES-3052

D-Link DES-3052/A Switch
SKU: DES-3052/A

D-Link DES-3052, Gözetilmiş, L2, Tam iki taraflı baskı, Raf montajı, 1U

Technische Daten

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

D-Link DES-3052/A Switch

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Auto MDI MDI-X
Auto MDI/MDI-X
Ja
10G Unterstützung
Anzahl der Gigabit-Ethernet-Kupferanschlüsse
2
DHCP-Funktionen
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
IGMP suchen
Kupfer-Ethernet-Verkabelungstechnologie
Power-over-Ethernet Poe Unterstützung
Routing-/Schaltkapazität
17,6 Gbit/s
Routing-Durchsatzkapazität
Servicequalität QoS-Unterstützung
Wi-Fi-Standards
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3u, IEEE 802.3x
Anzahl der SFP/SFP+-Anschlüsse
2
SSH/SSL-Unterstützung
Ja
Unterstützung für Jumbo-Frames
Vollständiger beidseitiger Druck
Akis-Kontrolle Unterstützung
Verbindungs-Kontrollliste ACL
Anzahl der SFP-Modul-Slots
Kommunikations-LED-Anzeigen
Strom-LED
Ja
Paket-Cache
Übertragungsgeschwindigkeit des Pakets
13.1 mpps
GTIN EAN UPC
0790069328626,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
AC-Eingangsfrequenz
AC-Eingangsspannung
Adresstabelle Größe
Anzahl der SFP-SFP-Anschlüsse
2
Baumprotokoll-Dauer
Betriebsfeuchtigkeitsbereich
5 - 95%
Betriebstemperaturbereich
0 - 40 °C
Breite
Datengeschwindigkeit
10/100/1000 Mbit
Datum des Hinzufügens zum System
2012-06-08
Flash-Speicher
Formfaktor
Gewicht
Höhe
Interner Speicher
Konformitätserklärungen
Konsoleneingang
RS-232
Kontaktsschicht
Lagertemperaturbereich Celsius
MIB-Unterstützung
MIBII (RFC 1213), MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON v2 MIB (RFC 1757, 2819), MIB (RFC 1643, 2358, 2665), MIB (RFC 2674), IF MIB (RFC 2233, 2863), MIB (RFC 2618), MIB (2620), (RFC 2925)
MTBF-Bereich
292133 Saat
Marke
D-Link
Marke
D-Link
Maximale Datenübertragungsgeschwindigkeit
Nichtbetriebsfeuchte
Produktcode
DES-3052/A
Produktfarbe
Produktionsdatum
Produktname
DES-3052
Produktname
DES-3052
Produktreihe
Regal Montage
SSH SSL Unterstützung
Ja
Sicherheit
cUL, LVD
Speichertyp
SDRAM
Stapelbar
Ja
Stromverbrauch
Tastentyp
Tiefe
VLAN-Unterstützung
Ja
Verbindungs-Clustering
Verbindungs-Gateway-Spiegelung
Verbindungstechnologie
Kabelgebunden
Webbasierte Verwaltung
D-Link DES-3052/A Switch